package performa.orm;


public class PaymentPlan extends BasePaymentPlan
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public PaymentPlan ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }

    @Override
    public String getToString() 
    {
        if(getActiveJobCount()!=null)
        {
            return getActiveJobCount().toString();
        }
        
        return super.getToString();
    }
}